Subject: Trainer Candidate - Dipendra Dubey
From: Dipendra Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 01:52:19 -0500

| | Tech Support Test

Name | Dipendra Dubey
E-mail | [email-masked]
Phone Number | (+91) 8738025734
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gorakhpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Chandra Bhan Giri Higher Secondary School, Asuraina | English Teacher | 30th September | 8k
Previous Employer 2 | Career Launcher India Ltd, Gorakhpur | Guest faculty | 31st August | 25k

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in Quality? | Sir, I embarked my career from a BPO where I was a quality caller. Within two months I became the process trainer where I looked after quality also. Secondly, I worked in Dream call net as a Training Manager where I bestowed quality training. It was my quality orientation that I became a Guest Faculty in Career Launcher. However, I got bound to stay at my village because of some personal issues. But there also I imparted quality education in a nearby school.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my experience as someone who is responsible to manage and bring improvements in quality of my team has been training needs analysis for every individual and identifying the training needs. Thus, I can work upon the cluster of significant training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me the difference between good and great customer service is to know the need of the customer. Firstly, great customer service requires great communication skills. One should have kind conversation with the customer and probe the customer's requirement and solve them with soft skills.
What according to you makes you a good candidate for this position? | Sir/ma'am, what makes me good candidate for this position is that I have very good communication skills. I am optimistic and confident. I am hardworking and love to work in a learning environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |